.breadcrumb {
  .breadcrumb-item {
    display: flex;
    margin: 0;

    &::before {
      --bs-breadcrumb-divider: "/";
      --bs-breadcrumb-divider-color: var(--xs-pri-400);
    }

    &:first-child a {
      padding: 0 5px 0 0;
    }

    a {
      background: none;
      padding: 0 5px;
      text-decoration: none;

      &.active {
        color: var(--xs-pri-400);
      }

      &:hover {
        text-decoration: underline;
      }
    }
  }
}
